Page MenuHomePhabricator

Move RevisionSlider to position above of FlaggedRevision marks
Closed, ResolvedPublic

Description

When using Extension:RevisionSlider with Extension:FlaggedRevisions, the information wheter a revision is flagged is currently shown above the RevisionSlider field. For consistency (the "flagged" mark is a detail that belongs to one single revision), RevisionSlider should be displayed on top of all revision information.

Event Timeline

hgzh created this task.Nov 23 2016, 12:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 23 2016, 12:31 PM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 326431 had a related patch set uploaded (by Tobias Gritschacher):
RevisionSlider should always be on top of the page

https://gerrit.wikimedia.org/r/326431

Change 326431 merged by jenkins-bot:
RevisionSlider should always be on top of the page

https://gerrit.wikimedia.org/r/326431

Addshore closed this task as Resolved.Jan 6 2017, 2:23 PM
Addshore moved this task from Sprint ready to Done on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW reopened this task as Open.Jan 10 2017, 10:39 AM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.

Still missing is the fix for the connector lines:
https://gerrit.wikimedia.org/r/#/c/327728

Tobi_WMDE_SW moved this task from Backlog to Doing on the Revision-Slider board.Jan 10 2017, 10:45 AM

Change 327728 had a related patch set uploaded (by Andrew-WMDE):
All connector-lines should be contained within the RevisionSlider

https://gerrit.wikimedia.org/r/327728

Change 327728 merged by jenkins-bot:
All connector-lines should be contained within the RevisionSlider

https://gerrit.wikimedia.org/r/327728

Tobi_WMDE_SW closed this task as Resolved.Jan 17 2017, 1:28 PM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jan 18 2017, 3:22 PM
Tobi_WMDE_SW moved this task from Doing to Done on the Revision-Slider board.Feb 6 2017, 10:24 AM